<style type="text/css">
body{
 font-family:"Arial",sans-serif;
 font-size:medium;
 line-height:1.9;
 color:#000000;
 }
 a{
 font-size:medium;
 color:#000000;
 }
 .in{
 margin: 0 auto;
 border:#ffffff solid 1px;
 padding:5px;
 }
 .in2{
 padding-left:5px;
 }
 .l{
 font-size:x-large;
 }
 .text{
 margin: 0 auto;
 padding-top:5px;
 padding-left:10px;
 padding-right:10px;
 padding-bottom:5px;
 }
 </style>